@charset "utf-8";

/* 共通部分 */

* { margin: 0; pading: 0; }
body {
	font-size: 10px;
	font-family: "メイリオ", "ヒラギノ角ゴシック", "Arial";
}
img {
	vertical-align: top;
	max-width : 100%;
	height : auto;
}
ul{
	list-style:none;
	padding-left:0px;
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
a, a:active, a:alink, a:hover, a:visited{ text-decoration: none; }
.dela-gothic-one-regular {
	font-family: "Dela Gothic One", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.attention {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 25px;
	font-size: 10px; font-size: 1rem;
	line-height: 1.5em;
	color: #333;	
}

@media print, screen and (min-width:1000px) {}

/* head */

#head {}
#head h1 {
	background-image:
	repeating-linear-gradient(45deg, #f7eb3b, #f7eb3b 2%, #94e5fc 2%, #94e5fc 4%);
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	margin-bottom: 2em;
}
#head h1 img {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	display: block;
}
/* main */

#main {
	width: 100%;
	box-sizing: border-box;
	margin: 0 auto 3rem auto;
}
#main h2{
	text-align: center;
	font-size: 22px; font-size: 2.2rem;
	line-height: 1.5em;
	color: #fff;
	margin-bottom: 1em;
}

#main p{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px 25px 20px;
	font-size: 10px; font-size: 1rem;
	line-height: 1.5em;
	color: #333;
}
#main hr{
	border: 0;
	height: 20px;
	margin: 15px 0 2em 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main hr.hr_v::before, #main hr.hr_f::before{
	content: '\26A1 \26A1 \26A1';
	font-size: 12px; font-size: 1.2rem;
	letter-spacing: 0.75em;
	line-height: 1.5;
}
#main hr.hr_v::before{ content: '\1F43B \1F43B \1F43B'; }
#main hr.hr_f::before{ content: '\26A1 \26A1 \26A1'; }


@media print, screen and (min-width:1000px) {
#main h2::before{ width: 10%; left: 40%;}
#main h2::after{ width: 10%; right: 40%;}
}

/* footer */

#footer{ width: 100%; }
#footBox2{
	height: 70px;
	overflow: hidden;
	position: relative;	
}
#footer .wavebox, #footer .pagetop{
	border-radius: 30px 30px 0 0;
	width: 60px; height: 100px;
	background: #fff;
	position: absolute;
	top: 10px;
	transition: all 0.4s;
}
#footer .wavebox:hover, #footer .pagetop:hover{
	opacity: 0.8;
	transform: translateY(-10px);
}
#footer .wavebox{
	border: 4px solid #f7eb3b;
	right: 160px;
}
#footer .wavebox img{ width: 60px; }
#footer .pagetop{
	border: 4px solid #94e5fc;
	right: 80px;
	text-align: center;
}
#footer .pagetop a{
	display: block;
	text-decoration: none;
	line-height: 60px;
	font-size: 14px; font-size: 1.4rem;
	color: #94e5fc;
}
#footBox{
	width: 100%;
	overflow: hidden;
}
#footBox dl{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
#footBox dt{
	background-image:
	repeating-linear-gradient(45deg, #f7eb3b, #f7eb3b 10px, #94e5fc 10px, #94e5fc 20px);
	text-align: center;
	padding: 1em 2em;
	font-size: 8px; font-size: 0.8rem;
	box-sizing: border-box;
}
#footBox dt p{
	margin-bottom: 1em;
}
#footBox dt ul{
	display: flex;
	justify-content: center;
}
#footBox dt ul li{ padding: 10px; }
#footBox dt ul li img{ width: *; height: 24px; }
#footBox dd{
	text-align: center;
	box-sizing: border-box;
	padding: 1em 0;
}
#footBox dd.fotter_vf{ background: #f7eb3b; }
#footBox dd.fotter_o{ background: #94e5fc; }
#footBox dd h4{
	color: #fff;
	font-size: 14px; font-size: 1.4rem;
	margin-bottom: 1em;
}
#footBox dd ul { margin: 0 auto 1em auto; }
#footBox dd ul li{
	border-bottom: 1px solid #000;
	font-size: 8px; font-size: 0.8rem;
}
#footBox dd ul li:last-child{
	border-bottom: none;
}
#footBox dd ul li a{
	color: #000;
	padding: 0.5em;
	display: block;
}
@media screen and (max-width:500px){
#footBox2{ width: 100%; }
#footBox dl{
	flex-direction: column;
}
#footBox dt{ width: 100%; }
#footBox dd{ width: 100%; }
#footBox dd ul { width: 50%;}
}
@media print, screen and (min-width:500px) and (max-width:1000px){
#footBox2{ width: 100%; }
#footBox dl{
	flex-wrap: wrap;
}
#footBox dt{ width: 100%; }
#footBox dd{ width: 50%; }
#footBox dd ul { width: 50%;}
}
@media print, screen and (min-width:1000px){
#footBox2{ width: 1000px; margin: 0 auto;}
#footBox{
	background-image:
	repeating-linear-gradient(45deg, #f7eb3b, #f7eb3b 10px, #94e5fc 10px, #94e5fc 20px);
}
#footBox dl{
	align-items: stretch;
	justify-content: center;
}
#footBox dt{ width: 500px; background-image: none;}
#footBox dd{ width: 250px; }
#footBox dd ul { width: 70%;}
}
